akonadi-calendar-tools
konsole personal organizer

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/akonadi-calendar-tools

general

source
akonadi-calendar-tools (extra, misc)
version
4:22.08.3-1
maint
Debian Qt/KDE Maintainers (a), Michael Meskes (u), Norbert Preining (u), Sandro Knauß (u), Sune Vuorela (u), Patrick Franz (u)
std-ver
4.6.1
VCS
Git (browse)

binaries

todo

testing migration

excuses:
  • Migration status for akonadi-calendar-tools (4:22.08.2-1 to 4:22.08.3-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on amd64: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on arm64: libkf5akonadicalendar-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on arm64: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on armel: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on armhf: libkf5akonadicalendar-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on armhf: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on i386: libkf5akonadicalendar-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on i386: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on mips64el: libkf5akonadicalendar-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on mips64el: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on mipsel: libkf5akonadicalendar-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on mipsel: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on mipsel: libkf5calendarutils-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on ppc64el: libkf5akonadi-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on ppc64el: libkf5akonadicalendar-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on ppc64el: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on ppc64el: libkf5calendarutils-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on s390x: libkf5akonadi-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on s390x: libkf5akonadicalendar-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on s390x: libkf5calendarsupport-dev (>= 4:22.08.3~)
  • akonadi-calendar-tools unsatisfiable Build-Depends(-Arch) on s390x: libkf5calendarutils-dev (>= 4:22.08.3~)
  • missing build on amd64
  • missing build on arm64
  • missing build on armel
  • missing build on armhf
  • missing build on i386
  • missing build on mips64el
  • missing build on mipsel
  • missing build on ppc64el
  • missing build on s390x
  • arch:amd64 not built yet, autopkgtest delayed there
  • arch:arm64 not built yet, autopkgtest delayed there
  • arch:armel not built yet, autopkgtest delayed there
  • arch:armhf not built yet, autopkgtest delayed there
  • arch:i386 not built yet, autopkgtest delayed there
  • arch:ppc64el not built yet, autopkgtest delayed there
  • arch:s390x not built yet, autopkgtest delayed there
  • Too young, only 0 of 5 days old
  • Build-Depends(-Arch): akonadi-calendar-tools akonadi
  • Build-Depends(-Arch): akonadi-calendar-tools akonadi-calendar
  • Build-Depends(-Arch): akonadi-calendar-tools kcalutils

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0